Bug 1111873 - wpa_supplicant missing eapol_test binary
wpa_supplicant missing eapol_test binary
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Network
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Karol Babioch
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-15 14:27 UTC by Ruediger Oertel
Modified: 2019-03-27 08:18 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ruediger Oertel 2018-10-15 14:27:25 UTC
from fate#326725

customer wants to add eapol_test in wpa_supplicant package in SLES15 The customer needs the "eapol_test" to check the eduroam connection to GIANT/DFN. The tool allows simulating an WLAN access over some RadSecProxy and RADIUS server via TTLS/PEAP/aso. Could you please add eapol_test to the package wpa_supplicant in sles15
Comment 3 Swamp Workflow Management 2018-10-26 12:42:12 UTC
SUSE-SU-2018:3480-1: An update that solves one vulnerability and has 5 fixes is now available.

Category: security (moderate)
Bug References: 1080798,1098854,1099835,1104205,1109209,1111873
CVE References: CVE-2018-14526
Sources used:
SUSE Linux Enterprise Module for Basesystem 15 (src):    wpa_supplicant-2.6-4.11.1
Comment 4 Swamp Workflow Management 2018-10-27 10:15:03 UTC
openSUSE-SU-2018:3539-1: An update that solves one vulnerability and has 5 fixes is now available.

Category: security (moderate)
Bug References: 1080798,1098854,1099835,1104205,1109209,1111873
CVE References: CVE-2018-14526
Sources used:
openSUSE Leap 15.0 (src):    wpa_supplicant-2.6-lp150.3.6.1
Comment 5 Karol Babioch 2018-11-05 07:41:32 UTC
This has been fixed for SLE-12, SLE-15 and Factory.